#include "deftype.h"

/* 漢字２バイト目に'*''?'はないのでこのまま日本語対応になる */

int check_wild(unchar *word)
/* wordの中にワイルドカードが含まれているかどうかを調べる */
/* ワイルドカードはない=0 , ある=1 */
{
unchar c;
	while ((c=*word++)!=0) {
		if (c=='?' || c=='*') break;
	}
	return(c!=0);
}
